RubyGems Navigation menu

cloudmersive-validate-api-client 1.3.7

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

Versions:

  1. 1.4.2 - February 09, 2020 (56.5 KB)
  2. 1.4.1 - January 04, 2020 (53.5 KB)
  3. 1.4.0 - December 29, 2019 (53.5 KB)
  4. 1.3.9 - December 24, 2019 (51.5 KB)
  5. 1.3.7 - October 19, 2019 (46 KB)
Show all versions (12 total)

Owners:

Pushed by:

Authors:

  • Cloudmersive

SHA 256 checksum:

4a19d7f8bf72ba5b90f69bacd612c46d94707c3f39a6a86cd434c4c4d10b9c86

Total downloads 4,832

For this version 485

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 1.9

Links: